#uniNavWrapper{background:url('/businesscenter/resourcecenter/assets/images/global/GN_MAIN_1x33.gif') repeat scroll center center transparent;height: 34px;font-family: arial,helvetica,sans-serif;height:34px;margin-bottom:6px;}
#uniNav{z-index:100;background:url('/businesscenter/resourcecenter/assets/images/navigation/GN_MAIN_sprite.png') no-repeat scroll 4px -11px transparent;height:34px;margin:0 auto;width:985px;position: relative;}
#navPersonal{font-size: 12px; left: 14px; display: inline; top: 12px; position: absolute;}
#navPersonal a,#navBusiness div a,#navAtt a{color:white}
#navBusiness{width: 100px; height: 34px; left: 77px; position: absolute;}
#navBusiness div{font-size: 12px; display: inline; padding-top: 12px; left: 16px; position: absolute;}
#navAtt{display: inline; font-size: 12px; position: absolute; left: 193px; top: 12px;}
#navBusinessTray{display:none;background:url('/businesscenter/resourcecenter/assets/images/global/GB_Main_slideout.png') repeat scroll 0 0 transparent;height:121px;left:78px;position:absolute;top:34px;width:146px;}
#navBusinessTray div{padding: 5px 10px 0pt 14px; font-size: 12px; line-height: 22px;}
#navBusinessTray div a{font-size: 12px;}
